Mauricio-

  I've been trying to get FreeRIDE working on FreeBSD, and it seems that the
ripper I am unable to find.  Doing a standard UNIX install without packages
doesn't include ripper, nor does the FreeRIDE site mention where to find
it. (And I serarched on RAA for ripper to no avail...)

  Where did you get the ripper for the install?  If you could point me
the way... I'd appreciate it.

> -- Thus, Mauricio Fern?ndez had said:
>
> The packages are fully apt-get-able.
> To install FreeRIDE add the following line to /etc/apt/sources.list deb
> http://lsed.sourceforge.net/ruby/ debs/
> then do
>  apt-get update
>  apt-get install freeride
>
> This will automatically download the required dependencies: libfox1.0,
> libfox-ruby1.7, libripper-ruby1.7, libfxscintilla1, etc.
> The packages have been compiled on a Debian Sid system, but they will
> probably install in Sarge and Woody. I will soon upload the package
> sources, and they should be easily rebuilt.
>
> I have tested these packages in two different machines, but problems
> with dependencies are not impossible; please don't hesitate to report
> them.
>
> Having to use a 56Kbps line is a real PITA when you've got used to
> 4Mbps... :-|
>
> --
>  _           _
> | |__   __ _| |_ ___ _ __ ___   __ _ _ __
> | '_ \ / _` | __/ __| '_ ` _ \ / _` | '_ \
> | |_) | (_| | |_\__ \ | | | | | (_| | | | |
> |_.__/ \__,_|\__|___/_| |_| |_|\__,_|_| |_|
> 	Running Debian GNU/Linux Sid (unstable)
> batsman dot geo at yahoo dot com
>
> The most important design issue... is the fact that Linux is supposed to
>  be fun...
> 	-- Linus Torvalds at the First Dutch International Symposium on Linux


Virtually,
Ned Wolpert <wolpert / codeheadsystems.com>

"An idea is something you have; an ideology is something that has you."
--Morris Berman